Uploaded image for project: 'Qpid'
  1. Qpid
  2. QPID-5952

Backporting QPID-5637 and QPID-5557 to EL7

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.28
    • Fix Version/s: None
    • Component/s: Python Client
    • Labels:
      None
    • Environment:

      RHEL7

      Description

      This is a packaging related bug. Both the QPID-5637 and QPID-5557 are fixed in Qpid 0.28. Both of those patches, patch code in python-qpid.

      I have some confusion about what version of Qpid is being packaged with RHEL7. I believe the version available in base RHEL 7 is python-qpid-0.28-3.el7.noarch.rpm I can see that in these non-official packagers that build from SRPM like this one [0]. The version they provide is 0.28 release 3, and it does not include the patches that are supposed to be in version 0.28. I must be misunderstanding this because those two bugs were supposed to be fixed with 0.28.

      I looked in EPEL and I don't see it there either [1]. What version is packaged with RHEL7?

      [0]: http://rpm.pbone.net/index.php3/stat/4/idpl/26634679/dir/redhat_el_7/com/python-qpid-0.28-3.el7.noarch.rpm.html
      [1]: https://fedoraproject.org/wiki/EPEL/epel7

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              bmbouter Brian Bouterse
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: